body, body p, body div{font-family: Jost !important;font-weight: 400 !important;}
h1,h2,h3,h4,h5,h6{font-family: Cinzel, sans-serif !important;font-weight: 600 !important;text-transform: uppercase!important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Jost';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #173952 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #acb284 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #acb284 !important;}
.ry-btn.ry-btn-secondary:hover {background: #173952 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

.userway_buttons_wrapper {
       z-index: 333;
    bottom: 5em !important; 
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}





.module-testimonials.option-1:before {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-1859f2c9-afe6-45a9-8407-a424c3e63cd8/1_HP/testi_wood_bg_full.jpg);
    background-size: cover;
}

.footer-hrs h2{
    margin: 100px 0 0 60px;
}

.appt-dryeye-txt p {
	font-size: 34px!important;
}

.ftr-loc h2,.ftr-loc p,.ftr-loc a {color:#FFFFFF;}
.ftr-loc h2 {font-size:27px;margin: 0 0 15px 0;}
.ftr-loc p{font-size: 22px; margin: 0 0 30px 0;}
.ftr-loc a:hover{color:#acb284;}
.ftr-widget img{margin: auto;}

body:not([data-page-name="index"]) .module-43:not(.fixed) .ry-right .btn-wrapper .phone a,
body:not([data-page-name="index"]) .module-43 .ry-right .ry-menu .nav-menu li a
{
    color: #000;
}

body[data-page-name="payment-options"] #payment-insurance .module-32-heading-2 h4 {
    color: #173952;
    letter-spacing: 1px;
}


@media (max-width:1080px) {
	
	.module-testimonials.option-1 .section-headline h2,
	.section-headline-2 h2, .section-head h2 {
		font-size: 35px !important;
		text-align: center !important;
		line-height: 1.3 !important;
		margin-bottom: 0 !important;
	}

	.module-testimonials.option-1 {
		padding: 4em 1em !important;
	}

	div.appt-dryeye-txt p {
		font-size: 28px !important;
		line-height: 1.5 !important;
	}

	#team-wrap .inner-container {
		padding: 3em 0 !important;
	}

	div.module-services.style-12 {
		padding: 3em 0 !important;
	}

	div.module-66 {
		margin-top: 0 !important;
	}

	.module-66 .bnr-textbox {
		position: static !important;
		margin: 0 !important;
		padding: 2em 0 !important;
		background: #fcfbf5;
	}

	div.module-66 .bnr-textbox .ry-section-title {
		color: #173952;
		font-size: 28px !important;
		line-height: 1.3 !important;
	}

	.module-welcome.style-7 .ry-each .ry-text p, .module-services.style-12 .content .ry-flex .ry-each .services-details p {
		font-size: 20px !important;
		line-height: 1.5;
	}

	div.section-headline h2, .module-welcome.style-7 .ry-each h2 {
		font-size: 30px !important;
		line-height: 1.3 !important;
	}

	.module-appointment.option-2 .ry-container-full .ry-content .form-block {
		border-radius: 30px !important;
	}

	div.module-appointment.option-2 .ry-container-full .ry-content {
		margin: auto;
		width: 90% !important;
		max-width: 800px !important;
	}
	
	button.mobile-app-btn.dropdown-toggle, button.mobile-phone-btn.dropdown-toggle {
		width: 40px;
		height: 40px;
		border-radius: 50%;
		background: #acb284;
		border: none;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	button#phone-btn i {
		color: #fff;
	}

	button.mobile-app-btn.dropdown-toggle span.caret, button.mobile-phone-btn.dropdown-toggle span.caret {
		display: none;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
		gap: 0 7px;
	}
	
	
	ul.dropdown-menu.mobile-info {
		background: #acb284;
		border-radius: 0;
		width: 100%;
		left: initial;
		border: none;
		min-width: 180px;
		margin: 0;
		top: 43px;
		max-width: max-content;
		right: 1em;
		top: 3em;
		bottom: initial;
		padding: 10px 20px;
	}


	ul.dropdown-menu.mobile-info li.social-link, ul.dropdown-menu.mobile-info li.social-link em {
		color: #fff;
		font-style: normal;
		font-size: 18px;
		font-weight: 300;
	}

	ul.dropdown-menu.mobile-info li.social-link {
		border-bottom: 1px solid rgb(255 255 255 / 30%);
		padding-bottom: 5px;
		cursor: pointer;
	}


	ul#phone-dropdown a, ul#calendar-dropdown a {
		background: var(--color-secondary);
		margin: 0;
		width: 100% !important;
		height: auto !important;
		display: inline-block;
		padding: 0;
		border-radius: 0;
		font-weight: 300;
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button {
		position: relative;
	}
	
	
	ul.dropdown-menu.mobile-info li i {
			margin-right: 5px;
			background: transparent;
			border-radius: 100%;
			border: 1px solid rgb(255 255 255 / 26%);
			height: 25px;
			width: 25px;
			display: inline-flex;
			align-items: center;
			justify-content: center;
			font-size: 8px;
		}
}


.module-promo .promo-image-type .ry-flex .photo-wrapper .photo, .module-promo .promo-image-type .ry-flex .photo-wrapper .photo img {
    position:relative;
}
@media (max-width: 991px) {
	.module-promo {
		padding: 0 10px;
	}
	#ry-pg-body .ry-left {
		max-width:700PX;
		width:100%
	}
}

@media (max-width: 767px) {
	.module-promo .ry-flex .photo-wrapper {
		padding:0 
	}
}